@charset "UTF-8";
@media screen and (min-width: 64.1rem) { .menu-header ul.sub-menu { border: 1px solid #efefef; } }

/* Amenities */
.amenities > div { padding: 1rem; border: 1px solid #f0efe6; }

.amenities h2 { display: flex; justify-content: space-between; align-items: center; margin: 0; }

.amenities h2 span { display: none; padding-left: 2rem; cursor: pointer; }

.amenities ul li { display: flex; align-items: flex-start; margin: 1rem 0; }

.amenities ul li span { display: inline-block; min-width: 2.5rem; margin-right: .75rem; text-align: center; }

#lodge { clear: both; max-width: 90rem; margin: 0 auto; /* Hero */ /* Form */ /* Amenities */ /* Description */ /* Slider */ /* Contact */ /* Map */ }

#lodge .no-form .hero > div { transform: none; }

#lodge .hero { padding: 4rem 1rem; text-align: center; background: #0051b7; background: linear-gradient(135deg, #0051b7 0%, #f7ad10 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0051b7', endColorstr='#f7ad10',GradientType=1 ); background-size: cover; }

#lodge .hero > div { padding: 1rem; background: rgba(17, 82, 149, 0.83); }

#lodge .hero h1 { margin-top: 0; line-height: 1.2; }

#lodge .hero p { color: white; font-size: 1.1rem; letter-spacing: .05rem; }

#lodge .hero p a { display: inline-block; color: white; text-decoration: none; }

#lodge .hero .btn { display: inline-block; padding: 1rem 2.5rem; margin-top: 2rem; border: 1px solid white; background-color: #FBB003; color: #646464; font-size: .75rem; text-transform: uppercase; letter-spacing: .05rem; transition: .2s; }

#lodge .hero .btn:hover { background-color: #1B6EC0; color: white; transition: .2s; }

@media screen and (min-width: 64.1rem) { #lodge .hero { display: flex; justify-content: center; align-items: center; padding: 12rem 1rem; } #lodge .hero > div { padding: 2rem 4rem; transform: translateY(25%); } #lodge .hero h1 { font-size: 4.5rem; } }

#lodge .content-and-graphic { background-color: #FCFBF4; width: 100%; border: 1px solid #f0efe6; }

@media screen and (min-width: 64.1rem) { #lodge .content-and-graphic { display: flex; align-items: center; } #lodge .content-and-graphic > :first-child { flex: 1 1 40%; } #lodge .content-and-graphic > :last-child { flex: 1 1 60%; } }

#lodge .hero-and-form { position: relative; }

@media screen and (min-width: 64.1rem) { #lodge .hero-and-form { display: flex; flex-wrap: wrap; flex-direction: column-reverse; } }

#lodge form { width: calc(100% - 1rem); padding: 1rem; background-color: white; }

#lodge form .flex { display: flex; justify-content: space-around; }

#lodge form .flex .field { width: calc(100% - 1rem); }

#lodge form .field { position: relative; margin-bottom: 1rem; }

#lodge form label { position: absolute; top: .5rem; left: 1rem; font-size: .85rem; text-transform: uppercase; }

#lodge form input, #lodge form select { -webkit-appearance: none; -moz-appearance: none; appearance: none; width: calc(100% - 1rem); padding: 1rem; border: 1px solid #efefef; border-radius: 0; font-size: 1rem; font-weight: 300; }

#lodge form select { background: white url(../img/svg/triangle.svg) no-repeat 96% center; text-transform: uppercase; font-size: .85rem; }

#lodge form select::-ms-expand { display: none; }

#lodge form input[type=submit] { background-color: #1B6EC0; color: white; font-size: 1rem; text-transform: uppercase; }

#lodge form input[type=submit]:hover { background-color: #FBB003; }

#lodge form .datepicker { padding-top: 2rem; background: url(../img/svg/calendar.svg) no-repeat 95% center; }

@media screen and (max-width: 40rem) { #lodge form .datepicker { background-size: .75rem .75rem; background-position: 95% .6rem; } }

@media screen and (min-width: 64.1rem) { #lodge form { position: absolute; top: 1.5rem; left: 50%; transform: translateX(-50%); display: flex; max-width: 80rem; margin: 0 auto; } #lodge form > * { width: 100%; max-width: 25%; } #lodge form > :first-child { max-width: 50%; } #lodge form .field { margin-bottom: 0; } #lodge form select { padding: 1.5rem 1rem; } }

@media screen and (max-width: 63.6rem) { #lodge .amenities h2 span { display: inline-block; } #lodge .amenities ul { display: none; } #lodge .amenities > div.active h2 img { transform: rotate(180deg); } #lodge .amenities > div.active ul { display: block; } }

@media screen and (min-width: 64.1rem) { #lodge .amenities { display: flex; } #lodge .amenities > div { flex: 1 1 50%; padding: 2rem 5%; } #lodge .amenities ul { display: flex; flex-wrap: wrap; } #lodge .amenities ul li { width: calc(50% - 1rem); padding-right: 1rem; } }

#lodge .amenities.additional ul li { display: block; }

#lodge .amenities.additional h3 { font-size: 1rem; font-weight: bold; }

#lodge .amenities.additional p { margin-bottom: 1rem; }

#lodge .amenities.additional p:last-child { margin-bottom: 0; }

@media screen and (min-width: 64.1rem) { #lodge .amenities.additional { flex-wrap: wrap; } #lodge .amenities.additional > div { width: 100%; } #lodge .amenities.additional ul li { width: calc(25% - 3rem); padding-right: 3rem; } }

#lodge .content { padding: 2rem 1rem; margin: 0; background-color: #FCFBF4; }

#lodge .content p { margin-bottom: 1rem; line-height: 1.75; }

#lodge .content p:last-child { margin-bottom: 0; }

#lodge .content .blue-button { padding: 0; margin: 0; background: none; }

#lodge .content .blue-button br { display: none; }

#lodge .content .blue-button a { display: inline-block; padding: 0; margin-right: 1.5rem; background: none; color: #1B6EC0; font-size: .8rem; text-transform: uppercase; letter-spacing: .05rem; }

#lodge .content .blue-button a:after { content: '»'; padding-left: .25rem; font-size: 1rem; }

@media screen and (min-width: 64.1rem) { #lodge .content { padding: 2rem 5%; } }

#lodge .tp-bannershadow { display: none; }

#lodge .rev_slider_wrapper::before, #lodge rs-module-wrap::before { box-shadow: none !important; }

#lodge .contact a[href^=tel] { font-size: 1.75rem; }

#lodge .acf-map { margin: 0; border: none; border-top: 1px solid #efefef; }

@media screen and (min-width: 64.1rem) { #lodge .acf-map { border: none; border-left: 1px solid #efefef; } }

#country-listing { max-width: 58.750rem; margin: 0 auto; padding: 1rem; }

@media screen and (min-width: 64.1rem) { #country-listing { display: flex; } #country-listing aside { width: 18rem !important; margin: 1rem 2rem 0 0; } #country-listing > section { width: 100%; } }

@media screen and (max-width: 63.6rem) { #country-listing .scrollmagic-pin-spacer { width: auto !important; height: auto !important; min-width: 1px !important; min-height: 1px !important; } #country-listing aside { position: relative !important; left: auto !important; } }

#country-listing article { margin-bottom: 2rem; border: 1px solid #efefef; font-size: .85rem; }

#country-listing article > div { display: flex; align-items: flex-start; }

#country-listing article > div:last-child { justify-content: space-between; align-items: center; padding: .75rem; border-top: 1px solid #efefef; }

#country-listing article section { width: 100%; padding: .75rem; }

#country-listing article section h3 { font-size: 1.3rem; }

#country-listing article section h3 a { color: #1B6EC0; }

#country-listing article section h3 span { color: red; }

#country-listing article .button { min-width: 8rem; padding: .5rem; margin-left: 1rem; background-color: #1B6EC0; color: white; text-align: center; }

#country-listing article .button:after { content: ' »'; }

#country-listing article .view-on-map { display: none; }

@media screen and (min-width: 64.1rem) { #country-listing article { display: flex; align-items: flex-start; padding: 1rem; } #country-listing article > div { width: 100%; max-width: 75%; } #country-listing article > div:last-child { flex-wrap: wrap; justify-content: center; align-items: flex-start; max-width: 25%; padding: 0; border-top: none; text-align: center; } #country-listing article > div:last-child p { margin: .5rem 0; } #country-listing article section { padding: 0 1rem; } #country-listing article .button { margin: 0; } #country-listing article .view-on-map { display: block; } }

#country-listing figure { min-width: 10rem; min-height: 10rem; background-color: #1B6EC0; background-size: cover; }

@media screen and (min-width: 64.1rem) { #country-listing figure { min-width: 12rem; min-height: 12rem; } }

#country-listing .amenities { display: flex; max-height: 4rem; font-size: .75rem; }

#country-listing .amenities li { margin: .75rem 0; }

#country-listing .amenities li:last-child { margin-bottom: 0; }

#country-listing .amenities span { min-width: 1rem; }

#country-listing .amenities span img { width: 1rem; height: 1rem; }

@media screen and (min-width: 64.1rem) { #country-listing .amenities { max-height: none; font-size: .85rem; } }

@media screen and (max-width: 63.6rem) { #country-listing .amenities { overflow-y: scroll; } }

#countries { clear: both; padding: 1rem 1rem 2rem; border-top: 1px solid #efefef; }

#countries > section { max-width: 57.5rem; margin: 0 auto 2rem; }

#countries .listing figure { margin-bottom: 1rem; }

#countries .listing figure img { max-width: 100%; }

#countries .listing ul li { display: block; margin: .25rem 0; }

#countries .listing ul li a { color: #1B6EC0; }

@media screen and (min-width: 40rem) { #countries .listing { display: flex; } #countries .listing figure { margin-right: 3rem; } #countries .listing ul { width: 100%; } }

@media screen and (min-width: 64.1rem) { #countries .listing ul { display: flex; flex-wrap: wrap; flex-direction: column; height: 30rem; } #countries .listing ul li { width: 50%; margin-right: 5%; } #countries .listing.australia ul { height: 12rem; } }

#cboxClose { bottom: auto; top: 0; }
